header .background {
  background-image: linear-gradient(180deg, #e3e1e2, #f0eff4) !important;
  background-size: auto 100%;
}

header .background .container > .row > div.image > .wrapper > .inner {
  padding-top: 90% !important;
}

header .background .container > .row > div.text > .wrapper > .title {
  font-weight: 600;
  color: #fff;
  padding: var(--px15) var(--px5);
  background: linear-gradient(90deg, #fa4ba8, #d4006e) !important;
}

header .background .container > .row > div.text > .wrapper {
  width: var(--px460) !important;
  max-width: 100% !important;
}

header .background .container > .row > div.text > .wrapper > img {
  width: 100% !important;
  height: auto !important;
  max-height: var(--px200);
  object-fit: contain;
  object-position: left center;
}

main .count-down > .wrapper {
  background: linear-gradient(90deg, #031d29, #03334a) !important;
}

@media (max-width: 767px) {
  header .background .container > .row > div.text {
    padding-right: 0;
    width: 62%
  }

  header .background .container > .row > div.image {
    width: 38%;
  }
}

@media (max-width: 575px) {
  header .background .container > .row > div.text > .wrapper > img {
    max-height: var(--px140);
  }
}
